<!DOCTYPE html>
<html>

<head>
    <meta charset='UTF-8'>
    <title>Plugin #02</title>
    <link rel='stylesheet' href='css/temporizador.css'>
    <script src='js/jquery.js'></script>
</head>

<body>
    <h1>Plugin #02 - Temporizador</h1>
    <div></div>
    <script src="js/temporizador.js"></script>
    <script>
        $('div').temporizador({
            mensagem: 'Em breve um novo site  para você!',
            horario: '14:46:00'
        }).hide().fadeIn(3000)
    </script>
</body>